Bug 1301859 - [Docs] [Director] Provide steps to configure separate Cinder storage nodes with OSP Director
[Docs] [Director] Provide steps to configure separate Cinder storage nodes wi...
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
All Linux
medium Severity medium
: ga
: 10.0 (Newton)
Assigned To: Dan Macpherson
RHOS Documentation Team
: Documentation, ZStream
Depends On: 1266461
  Show dependency treegraph
Reported: 2016-01-26 03:18 EST by Pratik Pravin Bandarkar
Modified: 2018-03-19 18:59 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pratik Pravin Bandarkar 2016-01-26 03:18:00 EST
Description of problem:
The Red Hat documentation[1] provides steps to configure advanced overcloud deployment with ceph storage nodes, however similar details are not available to configure cinder storage nodes as separate nodes than on controller nodes.
Please provide the necessary steps required - the setup I want to deploy is 3 controllers, 2 compute, 3 cinder storage nodes

[1] https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html-single/Director_Installation_and_Usage/index.html#sect-Advanced-Creating_the_Advanced_Overcloud

Version-Release number of selected component (if applicable):
RHEL OSP7 Director

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 Andrew Dahms 2016-02-07 22:05:55 EST
Assigning to Dan for review.

Dan - we may need to backport this content into OSP 7 as well.

Note You need to log in before you can comment on or make changes to this bug.